<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>471789</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>311515</com:RegistrationNumber>
  <com:ApplicationDate>2009-10-29</com:ApplicationDate>
  <com:RegistrationDate>2010-04-14</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-10-29</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">OHARA</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4717890.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>1.1.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>1.1.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.19</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>10</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>19</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">optické sklo, materiál elektrické baterie, elektrická baterie a její části, skleněná keramika určená pro elektrickou baterii, skleněná keramika určená pro materiál elektrické baterie, skleněná keramika určená pro elektrolyt, čočka určená pro mobilní telefony vybavené kamerou, zařízení telefonických aparátů a jejich součástek, čočka určená pro faxy, drátový přenos dat a součástky, čočka určená pro přehrávače kompaktních disků, čočka pro záznamové zařízení kompaktních disků, akustická vlnová zařízení a jejich součástky, čočka určená pro digitální kamery, čočka určená pro videokamery, čočka určená pro přehrávače DVD, čočka určená pro záznamové zařízení DVD, čočka určená pro přehrávače optických disků, čočka určená pro záznamové zařízení optických disků, čočka určená pro projektory, čočka určená pro automobilové bezpečnostní kamery, čočka určené pro bezpečnostní kamery, televizní vlnová zařízení a jejich součástky, zařízení elektronického přenosu dat a jejich součástky, čočka určená pro skenery, čočka určená pro elektronická kopírovací zařízení, čočka pro brýle, brýle, sklo určené pro čočky, tmelící materiál určený pro elektroluminiscenční diody a sklo užité v elektroluminiscenčních diodách, víčko elektroluminiscenční diody a sklo užité pro toto víčko, čočka elektroluminiscenční diody a sklo určené pro tuto čočku, elektroluminiscenční polovodič určený pro elektroluminiscenční diodu, skleněná keramika určená pro elektroluminiscenční polovodič elektroluminiscenční diody a sklo určené pro tento elektroluminiscenční polovodič, balicí materiál elektroluminiscenční diody, skleněná keramika a sklo určené pro balicí materiál elektroluminiscenční diody, ostatní součástky a vybavení elektroluminiscenční diody, tmelící materiál a sklo tmelícího materiálu určeného pro laserovou diodu, víčko a sklo víčka určené pro laserovou diodu, čočka a sklo čočky určené pro laserovou diodu, elektroluminiscenční polovodič laserové diody, skleněná keramika a sklo elektroluminiscenčního polovodiče laserové diody, balicí materiál laserové diody, skleněná keramika a sklo určené pro balicí materiál laserové diody, ostatní součástky a vybavení laserové diody, platforma balení skleněného polovodiče, platforma balení polovodiče ze skleněné keramiky, platforma balení keramického polovodiče, platforma balení pro ostatní typy polovodičů, skelná vlákna určená pro platformu polovodičového balení, skelno-keramická vlákna určená pro platformu polovodičového balení, skleněná keramika určená pro magnetické disky, sklo určené pro magnetické disky, skleněno-keramická platforma určená pro magnetické disky, skleněná platforma určená pro magnetické disky, magnetický disk bez zápisu se skelno-keramickým základem, magnetický disk bez zápisu se skelným základem, ostatní magnetická média bez zápisu, čočky kumulující sluneční záření, kumulující čočky, sklo určené pro čočky kumulující sluneční záření, skleněná keramika určená pro fotolitografickou šablonu, skleněno-keramická platforma určená pro fotolitografickou šablonu, materiál skleněno-keramického zrcadla určeného pro výrobu polovodičového integrovaného obvodu, elektronické zařízení a jeho součástky, sklo určené pro materiály přístrojů vyrábějících polovodiče, skleněná keramika určená pro materiály přístrojů vyrábějících polovodiče, skleněno-keramický slinovací prostředek určený pro materiály přístrojů vyrábějících polovodiče, sklo pro materiály přístrojů vyrábějících kapalné krystaly, skleněná keramika pro materiály přístrojů vyrábějících kapalné krystaly, skleněný slinovací prostředek určený pro materiály přístrojů vyrábějících kapalné krystaly, skleněno-krystalický slinovací prostředek určený pro materiály přístrojů vyrábějících kapalné krystaly, skleněná keramika určená pro spoje optických vláken, skleněná keramika určená pro filtry s propustností pouze světla určité vlnové délky či vlnového rozpětí využívaná v elektrických vodičích a kabelech vyplněných převážně optickými vlákny, optické telekomunikační zařízení a jejich součástky, stroje a přístroje využívané v oblasti fyzikální chemie, zařízení a přístroje pro kina, měřící přístroje a zařízení, sklo určené pro testy měření množství zmagnetizovaného materiálu na magnetické hlavici diskového tvaru, fotografická zařízení a přístroje, čočka pro kamery/fotoaparáty, optická zařízení a přístroje, čočky pro dalekohledy, optické hranoly určené pro dalekohledy, základní materiál zrcadel vyrobených ze skleněné keramiky určených pro dalekohledy, základní materiál ze skla určených pro dalekohledy, základní materiál zrcadel vyrobených ze skleněné keramiky, základní materiál zrcadel vyrobených ze skla, čočka triedrů, optický hranol určený pro triedry, lupy, čočka pro mikroskopy, optické sklo, opracované sklo (mimo typů určených pro stavebnictví), opracovaná skla z taveného křemene (mimo typů určených pro stavebnictví), sklo z taveného křemene určené pro čočky, sklo z taveného křemene využívané u zařízení vyzařující laserové paprsky, sklo z taveného křemene určené pro zrcadla využívaná u zařízení vyzařujících laserové paprsky, sklo z taveného křemene určené pro skleněné tabulky využívané u zařízení vyzařujících laserové paprsky, sklo z taveného křemene určené pro optické hranoly využívané u zařízení vyzařujících laserové paprsky, sklo z taveného křemene určené pro platformu fotolitografické šablony, sklo z taveného křemene určené pro platformu obrazovek z kapalných krystalů, sklo z taveného křemene určené pro platformu plazmových obrazovek, sklo z taveného křemene určené pro platformu spojených částic s elektrickým nábojem, sklo z taveného křemene určené pro trubice termického zpracování využívaných při výrobě gigantických integrovaných obvodů, sklo z taveného křemene určené pro nářadí či vodící přípravky využívané při výrobě gigantických integrovaných obvodů, sklo z taveného křemene určené pro cílené naprašování využívané při výrobě gigantických integrovaných obvodů, sklo z taveného křemene určené pro platformu cíleného naprašování využívaného při výrobě gigantických integrovaných obvodů, sklo z taveného křemene určeného pro skleněné tabulky využívané u spektrometrů, sklo z taveného křemene určeného pro polozrcadla využívaná u spektrometrů, sklo z taveného křemene určeného pro fotonky využívané u spektrometrů, sklo z taveného křemene určené pro optická vlákna, sklo z taveného křemene určeného pro trubice výbojek světlometů s vysokou vyzařovací schopností</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>10</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">lékařská zařízení a přístroje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sklo určené pro žárovky s fotokatalyzačními vlastnostmi, sklo pro osvětlení s fotokatalyzačními vlastnostmi, ostatní typy žárovek a druhy osvětlení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>19</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">skleněno-keramické dlaždice s fotokatalyzačními vlastnostmi, skleněné dlaždice s fotokatalyzačními vlastnostmi, ostatní skleněno-keramické a skleněné dlaždice, vnější zední krytiny ze skla a keramiky s fotokatalyzačními vlastnostmi, vnější zední krytiny ze skla s fotokatalyzačními vlastnostmi, ostatní typy skleněno-keramických či skleněných vnějších zedních krytin, vnitřní zední krytiny ze skla a keramiky s fotokatalyzačními vlastnostmi, vnitřní zední krytiny ze skla a keramiky s fotokatalyzačními vlastnostmi, ostatní typy skleněno-keramických či skleněných vnitřních zedních krytin, stavební materiály ze skla a keramiky s fotokatalyzačními vlastnostmi, stavební materiály ze skla s fotokatalyzačními vlastnostmi, ostatní typy skleněno-keramických či skleněných stavebních materiálů, sklo pro stavební účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">skleněná keramika s fotokatalyzačními vlastnostmi (mimo typů určených pro stavebnictví), ostatní typy skleněné keramiky (mimo typů určených pro stavebnictví), sklo s fotokatalyzačními vlastnostmi (mimo typů určených pro stavebnictví), ostatní výrobky ze skla (mimo typů určených pro stavebnictví), vázy a keramika ze skleněné keramiky s fotokatalyzačními vlastnostmi, vázy a keramika ze skla s fotokalatyzačními vlastnostmi, ostatní druhy váz a keramiky ze skleněné keramiky či ze skla, skleněno-keramické nádobí s fotokatalyzačními vlastnostmi, skleněné nádobí s fotokatalyzačními vlastnostmi, ostatní druhy nádobí ze skleněné keramiky či ze skla, ostatní druhy nádobí (mimo kovového nádobí), skla z taveného křemene (polotovary) - mimo typů určených pro stavebnictví, trubice z taveného křemene, tyče z taveného křemene, desky z taveného křemene, skleněné trubice z taveného křemene, skleněné tyče z taveného křemene, skleněné desky z taveného křemene</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-10-29</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>OHARA INC.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Kanagawa 229-1186</com:CityName>
              <com:CountryCode>JP</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Smíchov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
